.. _engines and settings:

==================
Engines & Settings
==================

.. sidebar:: Further reading ..

   - :ref:`settings engine`
   - :ref:`engine settings` & :ref:`engine file`

.. toctree::
   :maxdepth: 1

   settings
   configured_engines
   private-engines
   recoll
   sql-engines
   search-indexer-engines
   command-line-engines
   searx.engines.xpath
